Subject: Re: Claim process - improvement
From: Deeksha Dadu <[email-masked]>
To: Sylwia Adamczyk <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 13 Apr 2022 06:43:15 +0000

Hello Sylwia,

I sincerely apologize for the late reply. Somehow, this landed in my clutter box and I just found it.

We can certainly do it today at 11:30 CET. Hope you are still available for the training.

Ashish (CCed on this email) will shortly share a meeting link with you.

@Ashish Dabral<mailto:[email-masked]> : Please send the meeting invite to Sylwia and make sure that all are present for the training.

Kind regards,
Deeksha

________________________________
From: Sylwia Adamczyk <[email-masked]>
Sent: Monday, April 11, 2022 3:31 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Claim process - improvement

Hello Deeksha,

We are ready for the training :)
Please let me know what time suits the team best?
I suggest Wednesday at 11:30 CET.

Please let me know if it works for you,

Looking forward to hearing from you!

Kind Regards,

Sylwia Adamczyk
Customer Support
Team Leader

[alt text]

On Thu, Apr 7, 2022 at 3:31 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Sylwia,

I am good, thanks. How are you doing?

Sure, I will arrange a session with the team. I will wear to hear from you on the schedule.

You have a lovely day as well.

Thanks

Regards,
Deeksha
________________________________
From: Sylwia Adamczyk <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 7, 2022 6:44 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Claim process - improvement

Hello Deeksha,

I hope you're doing well today.

We are working on improving our claim process so I will soon contact you in order to arrange a catch-up with the team to refresh the claim rules.

We are now polishing the last bits of the materials that will be always available for the team if any case requiring a claim will be unclear.

I will get back to you shortly,

Have a lovely day!

Kind Regards,

Sylwia Adamczyk
Customer Support
Team Leader

[alt text]